<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/2dbe946e7d.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./styles.css">
    <link rel="stylesheet" href="./styling.css">
    <link rel="stylesheet" href="./footer.css">
    <link rel="stylesheet" href="responsive.css">
    <title>Responsive navbar</title>
</head>

<body>
<input type="checkbox" id="nav-toggle">
    <div class="side-navbar">
        <div class="side-menu">
            <nav class="navbar navbar-expand d-flex flex-column align-item-start" id="sidebar">
                <ul class="navbar-nav d-flex flex-column mt-5 w-100">
                    <li class="nav-item w-100">
                        <a href="#" class="nav-link  pl-4">
                            <img class="Reports" src="./Images/Add_apps_perspective_matte 1.jpg" alt="Paper">
                            <span>Dashboard</span></a>
                    </li>
                    <li class="nav-item w-100">
                        <a href="#" class="nav-link pl-4">
                        <img class="Reports" src="./Images/Clock_perspective_matte 1.jpg" alt="Paper">
                        <span>Check In/Check Out</span> </a>
                    </li>
                    <li class="nav-item w-100">
                        <a href="#" class="nav-link  pl-4">
                        <img class="Reports" src="./Images/Rectangle 113.jpg" alt="Paper">
                        <span>Leave</span></a>
                    </li>
                    <li class="nav-item dropdown w-100">
                        <a href="#" class="nav-link dropdown-toggle  pl-4" id="navbarDropdown" role="button" data-toggle="dropdown" aria-expanded="false">
                            <img class="Reports" src="./Images/Saly-26.jpg" alt="Paper">
                            <span>Reports</span></a>
                        <ul class="dropdown-menu w-100" aria-labelledby="navbarDropdown">
                            <li><a href="#" class="dropdown-item  pl-4 p-2">Service 01</a></li>
                            <li><a href="#" class="dropdown-item  pl-4 p-2">Service 02</a></li>
                            <li><a href="#" class="dropdown-item  pl-4 p-2">Service 03</a></li>
                        </ul>
                    </li>
                    <li class="nav-item w-100">
                        <a href="#" class="nav-link  pl-4">
                        <img class="Reports" src="./Images/Vector 1.jpg" alt="Paper">
                        <span>Announcements</span></a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>


    <!-- For right side containers -->
    <div class="contain">
        <nav class="head-bar d-flex justify-content-between">
            <div class="left-side d-flex">
                <div class="bar">
                    <label for="nav-toggle">
                        <span class="fas fa-bars"></span>
                    </label>
                </div>
                <img class="logo" src="./Images/susankya logo 1.jpg" alt="logo of susankya">
                <p class="name ">Susankya Tech</p>
            </div>

            <div class="middle-side mt-3 d-flex">
                <span class="fas fa-search"></span>
                <input type="text" class="texts" placeholder="Search or type a command">
                <!-- <button type="submit" class="search"><img src=""><img class="search" alt="search"
                                src="./Images/Rectangle.jpg"></button> -->
            </div>

            <div class="right-side">
                <a href="#" class="link m-2"><img class="profile" src="./Images/Background.jpg" alt="Profile-pic"></a>
                <a href="#" class="link m-2"><img class="notification" src="./Images/Vector.jpg" alt="bell"></a>
                <a href="#" class="link m-2"> <img class="cross" src="./Images/Page 1.jpg" alt="X"></a>
            </div>
        </nav>
        <main>
            <div class="cards d-flex justify-content-around">
                <div class="card-singles m-3 ">
                    <div class="d-flex justify-content-between">
                        <img class="diagram" src="./Images/MicrosoftTeams-image.png">
                        <div style="padding-right: 20px;">
                            <div class="sub-title mt-2 ">Total Projects</div>
                            <h1 class="numbers  p-3">9</h1>
                        </div>
                    </div>
                </div>

                    <div class="card-singles">
                        <div class="d-flex justify-content-between">
                            <img class="stop-watch" src="./Images/MicrosoftTeams-image3">
                            <div style="padding-right: 20px;">
                                <div class="sub-title mt-2 p-3">Total Working Hours</div>
                                <h1 class="numbers  p-3">486</h1>
                            </div>
                        </div>
                    </div>

                <div class="card-singles">
                    <div class="d-flex justify-content-between">
                        <img class="leave" src="./Images/MicrosoftTeams-image1">
                        <div style="padding-right: 20px;">
                            <span class=" sub-title mt-2 p-3"> Total Leave Days</span>
                            <h1 class="numbers  p-3">5</h1>
                        </div>
                    </div>
                </div>

                <div class="card-singles">
                    <div class="d-flex justify-content-between"></div>
                    <img class="present" src="./Images/MicrosoftTeams-image2"> 
                    <div >
                        <span class="sub-title mt-2 p-3"> Total Present Days</span>
                        <h1 class="numbers p-3">16</h1>                           
                    </div>
                </div>
            </div>
            <div class="images">
                <div class="sub d-flex justify-content-around">
                    <img src="./Images/ontime.jpg" alt="ontime" class="ontime img-fluid">
                    <img src="./Images/Second Card.jpg" class="second img-fluid"> 
                </div>
                <img class="avg img-fluid" src="./Images/Group 33904.jpg">
                <p>2022 Copyright at Susankya Tech</p>
            </div>
        </main>  
    </div>

  

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
    </script>
</body>

</html>